ubuntu无法升级

为当前最终发行版之前的所有版本提供支持
回复
xuriwuyun
帖子: 47
注册时间: 2008-10-18 15:44
送出感谢: 0
接收感谢: 0

ubuntu无法升级

#1

帖子 xuriwuyun » 2009-02-24 14:26

有于上次升级停电被中断,重新开机更新时就出现如下情况望高手指点一二
root@ubuntu:/home/xuriwuyun# apt-get upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
下列的软件包的版本将保持不变:
adept apparmor apparmor-utils apt apt-utils aptitude bind9-host bluez-cups
bluez-utils bogofilter-bdb brasero brltty brltty-x11 bug-buddy cpp-4.2
debtags dnsutils doc-base evince evolution evolution-common
evolution-data-server evolution-data-server-common evolution-exchange
evolution-plugins f-spot firefox firefox-3.0 firefox-3.0-gnome-support
gcc-4.2 gcc-4.2-base gimp gimp-data gnome-cards-data gnome-games
gnome-games-data gnome-keyring gnome-system-monitor gnupg
gstreamer0.10-plugins-good gvfs gvfs-backends hal human-theme initscripts
konsole landscape-client language-selector language-selector-common
language-selector-qt language-support-writing-en libaa1 libalut0
libcairo-perl libdirectfb-1.0-0 libedata-book1.2-2 libedata-cal1.2-6
libenchant1c2a libept0 libgimp2.0 libglib-perl libgmime2.2-cil
libgnome2-canvas-perl libgnome2-perl libgnome2-vfs-perl libgtk-vnc-1.0-0
libgtk2-perl libgtkmm-2.4-1c2a libhtml-parser-perl liblocale-gettext-perl
libmagick10 libmono-corlib1.0-cil libmono-corlib2.0-cil
libmono-data-tds2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil
libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil
libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil
libmono2.0-cil libnet-dbus-perl libnm-glib0 libnm-util0 libopal-2.2
libpam-modules libpisock9 libpt-1.10.10-plugins-v4l2 libpurple0 libqt4-core
libqt4-gui libsmbclient libsnmp15 libterm-readkey-perl
libtext-charwidth-perl libtext-iconv-perl libxml-parser-perl linux-generic
linux-headers-generic linux-image-generic linux-restricted-modules-generic
ltrace mono-common mono-gac mono-jit mono-runtime network-manager
network-manager-gnome ntfs-3g obex-data-server openoffice.org-base-core
openoffice.org-calc openoffice.org-core openoffice.org-draw
openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
openoffice.org-writer parted pciutils perl perl-base perl-modules pidgin
pidgin-data pulseaudio python-apt python-gnome2-desktop python-qt4
python-uno rhythmbox samba-common seahorse smbclient synaptic sysvutils
thunderbird tomboy totem totem-common totem-gstreamer totem-mozilla
totem-plugins tracker tracker-search-tool ubuntu-desktop ubuntu-minimal
update-manager update-manager-core upstart upstart-compat-sysv upstart-logd
vbetool vinagre w3m wodim wpasupplicant x11-common xorg xorg-driver-fglrx
xserver-xorg xserver-xorg-core xserver-xorg-input-evdev
xserver-xorg-input-kbd xserver-xorg-input-mouse xserver-xorg-input-synaptics
xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-apm
xserver-xorg-video-ark xserver-xorg-video-ati xserver-xorg-video-chips
xserver-xorg-video-cirrus xserver-xorg-video-dummy xserver-xorg-video-fbdev
xserver-xorg-video-glint xserver-xorg-video-i128 xserver-xorg-video-intel
xserver-xorg-video-mga xserver-xorg-video-neomagic xserver-xorg-video-nv
xserver-xorg-video-openchrome xserver-xorg-video-rendition
xserver-xorg-video-s3 xserver-xorg-video-s3virge xserver-xorg-video-savage
xserver-xorg-video-siliconmotion xserver-xorg-video-sis
xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-tga
xserver-xorg-video-trident xserver-xorg-video-tseng xserver-xorg-video-v4l
xserver-xorg-video-vesa xserver-xorg-video-vga xserver-xorg-video-vmware
xserver-xorg-video-voodoo xulrunner-1.9 xulrunner-1.9-gnome-support
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 202 个软件未被升级。


是不是我已经升级成功了,可是为什么有显示有软件没装呢
AuirEx
帖子: 154
注册时间: 2007-04-22 21:52
送出感谢: 0
接收感谢: 0

Re: ubuntu无法升级

#2

帖子 AuirEx » 2009-02-24 14:33

中途断电的话,至少新包还没装玩吧....应该是没有升级完全。
试试先更新软件库,再升级看看
xuriwuyun
帖子: 47
注册时间: 2008-10-18 15:44
送出感谢: 0
接收感谢: 0

Re: ubuntu无法升级

#3

帖子 xuriwuyun » 2009-03-06 19:29

谢谢,问题解决了
回复

回到 “老旧版本支持”